Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233023 - unable to play OGG files shared via rhythmbox.
Summary: unable to play OGG files shared via rhythmbox.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 22:12 UTC by Dave Maley
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.9.8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 08:47:15 UTC


Attachments (Terms of Use)
debug output (deleted)
2007-03-19 22:12 UTC, Dave Maley
no flags Details

Description Dave Maley 2007-03-19 22:12:48 UTC
Description of problem: I am unable to play shared music files through
rhythmbox.  It's able to browse the shares on the network and properly displays
the contents of the shares, but attempting to play the shared files leads to errors.


Version-Release number of selected component (if applicable):
rhythmbox-0.9.7-1.fc6.i386 (gstreamer-0.10.10-2.fc6.i386)


How reproducible: every time


Steps to Reproduce:
1. open rhythmbox on FC6 system
2. attempt to play audio files being shared via other rhythmbox users
3.


Actual results: get the following errors

(rhythmbox:13484): Rhythmbox-WARNING **: Unhandled error: Unknown playback error
(rhythmbox:13484): Rhythmbox-WARNING **: Unhandled error: Unknown playback error


Expected results: play audio file successfully


Additional info: I've tested this w/ both FC6 and RHEL5-Client but get same errors.

Comment 1 Dave Maley 2007-03-19 22:12:49 UTC
Created attachment 150440 [details]
debug output

Comment 2 Bastien Nocera 2007-03-20 10:47:45 UTC
Please test with 0.9.8 in FC6 updates-testing.

Comment 3 Dave Maley 2007-03-20 16:21:24 UTC
I don't see 0.9.8 in FC6 updates-testing, actually don't see 0.9.8 anywhere for
FC6 (only development).  Apologies if I"m missing over it ....

Comment 4 Bastien Nocera 2007-03-20 16:52:59 UTC
My mistake, I forgot to push it to the release team (and got the wrong package
version...).

It'll all queued, and the package should be in updates-testing very soon.

Comment 5 Dave Maley 2007-03-26 19:38:50 UTC
The 0.9.8 version in updates-testing has resolved this issue for me.  Thanks much!


Note You need to log in before you can comment on or make changes to this bug.